@charset "iso-8859-1";

		/* contaners 
div.divPortraitFloatLeft {
}
div.divPortraitFloatRight {
}*/ 

		/* images Screaming Munch not worked out (absolute?)*/ 
img.imgScreaminMunch {
	width: 80px;
	height: 120px;
	margin: 6px;
	padding: 0;
	border: 0 none;
}

/*	Remainder NOT at: bloq.floats.0.css NO LONGER USED */
img.imgFaceFloatLeft,
img.imgFaceFloatRight {
	margin: 8px 16px ;
	padding: 0;
	border: 0 none;
}

/*	These live HERE now */
img.imgFaceFloatLeft {
	float: left; 
}
img.imgFaceFloatRight {
	float: Right; 
}
div.divImgFloatBottomFix {
	clear: both;
}

	/* Flag does not float */
img.imgBloqFlagUS {
	margin: 0px 16px;
	padding: 0;
}

	/* Grawood sign does not float */
img.imgGrawoodBaptistYellow {
	margin: 4px 2px;
}
img.imgGrawoodBaptistPurple {
	margin: 0px 2px;
}

	/*	What follows is a list of portraits 
			with "oddball" dimensions. */

#zzDim207x136,
img#KevorkianPaintingCentered,
#zzzDIMw207h136 {
	width: 207px;
	height: 136px;
}

#zzDim140x140,
img#GoldwaterBarry3,
#zzzDIMw140h140 {
	width: 140px;
	height: 140px;
}

#zzDim203x047,
img#FramesPamLogo0,
#zzzDIMw203h047 {
	width: 203px;
	height: 047px;
}
#zzDim159x109,
img#AdamsDougGuide9,
#zzzDIMw159h109 {
	width: 159px;
	height: 109px;
}

#zzDim133x200,
img#BonaparteNappy1,
#zzzDIMw133h200 {
	width: 133px;
	height: 200px;
}

#zzDim125x172,
img#Berra,
#zzzDIMw125h172 {
	width: 125px;
	height: 172px;
}

#zzDim125x168,
img#AdamsJohn1,
#zzzDIMw125h168 {
	width: 125px;
	height: 168px;
}

#zzDim125x125,
img#KingMartinLuther0,
#zzzDIMw125h125 {
	width: 125px;
	height: 125px;
}

#zzDim124x170,
img#EmersonRalphWaldo1,
#zzzDIMw124h170 {
	width: 124px;
	height: 170px;
}

#zzDim123x123,
img#GrawoodBaptistYellow1,
img#GrawoodBaptistPurple2,
img#GrawoodBaptistYellow3,
img#GrawoodBaptistPurple4,
img#GrawoodBaptistYellow5,
#zzzDIMw123h123 {
	width: 123px;
	height: 123px;
}

#zzDim120x280,
img#AllenEthanTall1,
#zzzDIMw120h280 {
	width: 120px;
	height: 280px;
}
#zzDim120x190,
img#BennettDM3,
img#GoetheJWvon1,
#zzzDIMw120h190 {
	width: 120px;
	height: 190px;
}
#zzDim120x168,
.OTHER_PAGE_OTHER_PAGE
#zzzDIMw120h168 {
	width: 120px;
	height: 168px;
}
#zzDim120x160,
img#FoutsRogerAndFriend,
#zzzDIMw120h160 {
	width: 120px;
	height: 160px;
}
#zzDim120x152,
img#OConnorSandraDay0,
#zzzDIMw120h152 {
	width: 120px;
	height: 152px;
}
#zzDim120x150,
img#FerrerFrancisco3,
#zzzDIMw120h150 {
	width: 120px;
	height: 150px;
}
#zzDim120x120,
img#BennettDMgrave120,
img#FarrDiane3a95,
img#WalkerCliff23,
#zzzDIMw120h120 {
	width: 120px;
	height: 120px;
}
#zzDim120x118,
img#BrunoGiordano0,
#zzzDIMw120h118 {
	width: 120px;
	height: 118px;
}

#zzDim120x090,
img#BrechtBertolt0,
#zzzDIMw120h090 {
	width: 120px;
	height: 090px;
}
#zzDim112x150,
img#BradlaughCharles0,
img#Epicurus,
img#SherringtonCharles1,
#zzzDIMw112h150 {
	width: 112px;
	height: 150px;
}

#zzDim110x200,
img#AllenSteve1,
#zzzDIMw110h200 {
	width: 110px;
	height: 200px;
}

#zzDim100x205,
img#Confucius205,
#zzzDIMw100h205 {
	width: 100px;
	height: 205px;
}

#zzDim100x200,
AllenSteve0,
#zzzDIMw100h200 {
	width: 100px;
	height: 200px;
}

#zzDim100x170,
img#BerlinIsa1,
#zzzDIMw100h170 {
	width: 100px;
	height: 170px;
}
#zzDim100x168,
img#Boniface8Pope,
#zzzDIMw100h168 {
	width: 100px;
	height: 168px;
}
#zzDim100x166,
img#AlperMatthew32,
#zzzDIMw100h166 {
	width: 100px;
	height: 166px;
}
#zzDim100x162,
img#BryceJames0,
img#GoldmanEmma3,
#zzzDIMw100h162 {
	width: 100px;
	height: 162px;
}
#zzDim100x156,
img#BeauvoirS2,
img#ErvinSam2,
img#GoldwaterBarry1,
#zzzDIMw100h156 {
	width: 100px;
	height: 156px;
}
#zzDim100x155,
img#CronkiteWalter1,
#zzzDIMw100h155 {
	width: 100px;
	height: 155px;
}
#zzDim100x154,
img#GarmanGene0,
#zzzDIMw100h154 {
	width: 100px;
	height: 154px;
}
#zzDim100x152,
img#GoetheJWvon2,
#zzzDIMw100h152 {
	width: 100px;
	height: 152px;
}
#zzDim100x150,
img#AbbeyEdward2aLife,
img#AllenSteve64,
img#AltmanRobert0ani,
img#AngelouMaya0,
img#EliotTS1,
img#GerardJim0,
img#KingFlorence100,
img#SherringtonChas1,
img#WaughEvelyn1,
#zzzDIMw100h150 {
	width: 100px;
	height: 150px;
}
#zzDim100x148,
img#AdamsAbigail1,
img#AngelouMuppet0,
img#BernsteinAnd0,
img#BonnerHypatia1,
img#FarrarFrederic1,
img#FaulknerWilliam0,
img#FerrerFrancisco2,
img#FeuerbachLudwig0,
img#GardenerHelen0,
img#GibbonEd1y, /*stays*/
img#GilmanChar1,
img#GoghVinVan1,
img#GoghVinVan2,
img#StevensWallace0,
#zzzDIMw100h148 {
	width: 100px;
	height: 148px;
}
#zzDim100x146,
img#AdamsDouglas1,
img#BoorstinDan1,
img#EriksonEric1,
img#GoldmanEmma1,
img#zKennedyJF1c,
img#ShawGeorgeBernard8,
#zzzDIMw100h146 {
	width: 100px;
	height: 146px;
}
#zzDim100x145,
img#CrispQuentin1,
img#KneelandAbner0,
#zzzDIMw100h145 {
	width: 100px;
	height: 145px;
}
#zzDim100x144,
img#BarkerDan1,
img#BrowneThomas0,
img#CuomoMario1,
img#EmersonRalphWaldo3,
img#ErvinSam1,
img#ForbesRevJames0,
#zzzDIMw100h144 {
	width: 100px;
	height: 144px;
}
#zzDim100x142,
img#AlcottBronsonAni1,
img#BeachBB2,
img#BebelFA1,
img#BonhoefferDietrich0,
img#BrandenNatPNG,
img#BruceLenny1c,
img#CrowleyAleister666,
img#FehertyDavid1,
img#FerraroGeraldine1,
img#HemingwayErnest96,
#zzzDIMw100h142 {
	width: 100px;
	height: 142px;
}
#zzDim100x140,
img#AdamsHenryBrooks1,
img#AddamsJane2,
img#AllportGordon18,
img#BrannWilliamC2,
img#BruceLenny1g,
img#BuchananJames0color,
img#EliotGeorge2,
img#GatesBill0,
#zzzDIMw100h140 {
	width: 100px;
	height: 140px;
}
#zzDim100x138,
img#ActonLord1,
img#AdamsJamesLuther1
img#BeardCA1,
img#BesantAnnie,
img#BohrNiels8,
img#BornMax55,
img#CosbyBill1,
img#GaylorAnneNicol1,
#zzzDIMw100h138 {
	width: 100px;
	height: 138px;
}
#zzDim100x137,
img#KierkegaardSoren0,
#zzzDIMw100h137 {
	width: 100px;
	height: 137px;
}
#zzDim100x136,
img#AddamsJane1,
img#BonoEdwardDe,
#zzzDIMw100h136 {
	width: 100px;
	height: 136px;
}
#zzDim100x135,
img#KleinMarty0,
#zzzDIMw100h135 {
	width: 100px;
	height: 135px;
}
#zzDim100x134,
img#AngierNatalie0,
img#BrennanWilliamJ95,
img#BronteEmily18,
img#ErasmusDesiderius1,
img#HerzenAlexander0,
img#KevorkianJack0,
img#ShawGeorgeBernard9,
img#ShermerMichael1,
#zzzDIMw100h134 {
	width: 100px;
	height: 134px;
}
#zzDim100x133,
img#AbbeyEdward1,
img#AdlerFelix1,
img#BolingbrokeHenry0,
img#KilleaLucy0,
img#OxnamGBromley1,
img#RoveKarl1,
#zzzDIMw100h133 {
	width: 100px;
	height: 133px;
}
#zzDim100x132,
img#CarlyleThomas,
img#EliotGeorge3,
img#KrassnerPaul1,
img#KurtzPaul0,
#zzzDIMw100h132 {
	width: 100px;
	height: 132px;
}
#zzDim100x130,
img#AdamsScott1,
img#BennettDM1,
img#BradleyBill0,
img#GobineauJA2,
img#GoreAl1,
img#GouldStephenJayTMcC3,
img#GouldStephenJayStan5,
img#GrantUS,
img#GravesKersey1,
#zzzDIMw100h130 {
	width: 100px;
	height: 130px;
}
#zzDim100x129,
img#CudworthRauf1,
img#ShawGeorgeBernard7,
#zzzDIMw100h129 {
	width: 100px;
	height: 129px;
}
#zzDim100x128,
img#BennettDM2,
img#GaustadEdwin95,
img#OchsPhil0,
img#Ouida100s,
#zzzDIMw100h128 {
	width: 100px;
	height: 128px;
}
#zzDim100x127,
img#ReaganRonald1,
#zzzDIMw100h127 {
	width: 100px;
	height: 127px;
}
#zzDim100x125,
img#EllisHavelock2,
img#EmersonRalphWaldo2,
#zzzDIMw100h125 {
	width: 100px;
	height: 125px;
}
#zzDim100x124,
img#BeachBB1,
img#BerlinIsa0,
BernhardtSarah1,
img#GardnerJohnW0,
img#WilberforceSamuel95,
#zzzDIMw100h124 {
	width: 100px;
	height: 124px;
}
#zzDim100x120,
img#GoldmanEmma2,
#zzzDIMw100h120 {
	width: 100px;
	height: 120px;
}
#zzDim100x116,
img#MacLaineShirley0,
#zzzDIMw100h116 {
	width: 100px;
	height: 116px;
}
#zzDim100x100,
img#AllenWoody3ani,
img#MacLaineShirley0,
#zzzDIMw100h100 {
	width: 100px;
	height: 100px;
}
#zzDim100x096,
img#ValerianEmperor0,
#zzzDIMw100h096 {
	width: 100px;
	height: 96px;
}


#zzDim089x100,
img#AdamsSamuel2,
#zzzDIMw089h100 {
	width: 89px;
	height: 100px;
}

#zzDim087x100,
img#HepburnKatherine2,
#zzzDIMw087h100 {
	width: 87px;
	height: 100px;
}

#zzDim086x100,
img#HerbertFrank0,
#zzzDIMw086h100 {
	width: 86px;
	height: 100px;
}

#zzDim084x100,
img#FeuerbachLudwig00,
#zzzDIMw084h100 {
	width: 84px;
	height: 100px;
}
#zzDim080x100,
img#BaconFrancis0,
#zzzDIMw080h100 {
	width: 80px;
	height: 100px;
}
#zzDim075x114,
img#BakkerJim0,
img#GortnerMarjoe2,
#zzzDIMw075h114 {
	width: 75px;
	height: 114px;
}
#zzDim075x112,
img#GiraudouxJean2,
#zzzDIMw075h112 {
	width: 75px;
	height: 112px;
}
#zzDim075x100,
.OTHER_PAGE_OTHER_PAGE,
#zzzDIMw075h100 {
	width: 75px;
	height: 100px;
}
#zzDim075x075,
img#AllenWoody0,
#zzzDIMw075h075 {
	width: 75px;
	height: 75px;
}

#zzDim072x100,
img#AmosTori1,
#zzzDIMw072h100 {
	width: 72px;
	height: 100px;
}

#zzDim069x100,
img#OrwellGeorge2,
#zzzDIMw069h100 {
	width: 69px;
	height: 100px;
}

#zzDim068x050,
img#FlagUS1,
img#FlagUS2,
#zzzDIMw068h0500 {
	width: 68px;
	height: 50px;
}
